body {margin:0px;
      font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;
      font-size: 75%;
      color: #000;
      background-color: #fff;
      background-position: top left;
      background-repeat: repeat-x;
      background-attachment: scroll;}
a{text-decoration: none;}
a:link{
	color: #926F1D;
}
a:visited{
	color: #B88C23;
}
a:active{color: #000;}
a:hover{text-decoration: underline;}
a.nav, a.nav:visited, a.nav:hover{color: #fff;}
a.nav:hover{text-decoration: none;}
div{position: absolute;
    margin: 0px;
    padding: 0px;
    border-style: none;}
#logo{
	top: 0px;
	left: 0px;
	width: 100px;
	height: 100px;
	background-color: #E1B959;
}
#navbar{
	top: 103px;
	left: 0px;
	width: 100px;
	height: 350px;
	background-color: #E1B959;
}
#navlinks{
	top: 113px;
	left: 10px;
	width: 80px;
	height: 350px;
	font-family: Arial Narrow;
	font-size: 13px;
	text-align: center;
	overflow: hidden;
}
#main{top: 103px;
      left: 100px;
      padding: 20px;}
#banner{
	top: 0px;
	right: 0px;
	left: 103px;
	background-color: #E1B959;
	width: 91%;
	height: 100px;
	font-family: Arial Narrow;
	font-size: xx-large;
	letter-spacing: 20px;
	font-weight: bolder;
	text-align: center;
	
}

h1{font-size: 150%;
    color: #926F1D;}
h2{
	font-size: 120%;
	color: #DBAE41;
}
p{text-align: justify;
  text-indent: 1.5em;
  margin:0pt}
  
table{
	border: thin dashed #DBAE41;
	margin: 50px;
}
th {
	font-size: 15px;
	}
